La recherche a retourné 15 résultats

par fck_mly
30 août 2021 - 14:31
Forum : WAPT usage (Console, Agent) / Utilisation WAPT (Console, Agent)
Sujet : Problème console 2.0.0.9428
Réponses : 2
Vues : 777

Re: Problème console 2.0.0.9428

Bonjour,

Malgré la réinstallation de la console, le problème est toujours d'actualité et arrive de temps en temps, sans actions particulière de ma part.
Avez-vous déjà eu une remontée de ce problème ?
par fck_mly
17 août 2021 - 12:21
Forum : WAPT Server
Sujet : upgrade 2.0.0.9450
Réponses : 6
Vues : 895

[RESOLU] Re: upgrade 2.0.0.9450

Bonjour,
Merci pour le tuyau.
Après avoir fait des mauvaises manips, avoir restauré la VM hébergée, désinstaller Python puis réinstaller, l'upgrade a fonctionné même si j'ai toujours la même erreur python...
Quoi qu'il en soit, la migration vers la version 9450 est OK.

Bonne journée.
par fck_mly
16 août 2021 - 16:51
Forum : WAPT Server
Sujet : upgrade 2.0.0.9450
Réponses : 6
Vues : 895

Re: upgrade 2.0.0.9450

Non, toujours la même erreur...
Nous n'avons pas eu de souci lors de la migration de la 1.8 à la 2.0.
par fck_mly
16 août 2021 - 15:38
Forum : WAPT Server
Sujet : upgrade 2.0.0.9450
Réponses : 6
Vues : 895

Re: upgrade 2.0.0.9450

Merci pour votre réponse. Par contre, je ne peux absolument pas lancer python3... root@****wapt:/opt/wapt/bin# python3 Fatal Python error: initfsencoding: Unable to get the locale encoding ModuleNotFoundError: No module named 'encodings' Current thread 0x00007f62b4542740 (most recent call first): Ab...
par fck_mly
16 août 2021 - 12:27
Forum : WAPT Server
Sujet : upgrade 2.0.0.9450
Réponses : 6
Vues : 895

upgrade 2.0.0.9450

Bonjour, Suite à la diffusion concernant la faille et l'upgrade à la version 2.0.0.9450, je rencontre un message d'erreur lorsque je lance l'upgrade : The following packages will be upgraded: aspell krb5-locales krb5-user libaspell15 libgssapi-krb5-2 libgssrpc4 libk5crypto3 libkadm5clnt-mit11 libkad...
par fck_mly
10 août 2021 - 17:32
Forum : Liste des paquets
Sujet : Problème de build package windows10-upgrade
Réponses : 10
Vues : 2041

[RESOLU] Problème de build package windows10-upgrade

Bonjour, Effectivement, je me suis aperçu que le package était dans les "conflicts" et j'avais modifié ce paramétrage. Après plusieurs modifications et tests, je me suis aperçu que nous avions mis une restriction logicielle par rapport à Microsoft Edge dans nos GPO. Après suppression de la...
par fck_mly
10 août 2021 - 11:10
Forum : WAPT usage (Console, Agent) / Utilisation WAPT (Console, Agent)
Sujet : Problème console 2.0.0.9428
Réponses : 2
Vues : 777

Problème console 2.0.0.9428

Bonjour, Cela fait quelques jours que je rencontre un message d'erreur dans l'utilisation de la console WAPT 2.0.0.9428. Lors de la navigation, une erreur apparaît soudainement : wapt-Error in application.png Dès lors, impossible de visualiser l'onglet "Tâches" Tâches-Console WAPT.png En r...
par fck_mly
22 juil. 2021 - 12:35
Forum : Liste des paquets
Sujet : Problème de build package windows10-upgrade
Réponses : 10
Vues : 2041

Re: Problème de build package windows10-upgrade

J'ai le même problème que le dépôt soit le principal ou les repos secondaires.
Les 3 secondaires que nous avons ont le statut OK, le package est bien présent sur les 3 repos, le propriétaire des packages est le compte "wapt"...
par fck_mly
22 juil. 2021 - 12:05
Forum : Liste des paquets
Sujet : Problème de build package windows10-upgrade
Réponses : 10
Vues : 2041

Re: Problème de build package windows10-upgrade

J'essaie d'avancer petit à petit sur mon incident. J'ai réessayé à plusieurs reprises, en synchronisant, rebootant les repos mais problème toujours présent. J'ai alors voulu tenter l'installation via le self service sur la machine et là : Bingo, ça a fonctionné sans problème. Donc, je ne suis pas ex...